<?php
$z[0]=Array("field","松糕,松糕介绍,东莞特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","松糕年二十五炊松糕，祈求来年高升。松糕亦用糯米粉做，将糖粉和入糯粉中，栖入松糕格内。到一半时，放人花生米碎与糖粉。然后再栖满糯粉，蒸熟。新鲜时松软香甜，美味可口。,松糕,松糕简介,东莞特产",67,296);
$z[1][4]['name']="description";
$z[2]=Array("field","松糕_东莞特产松糕",298,353);
$z[2][4]['name']="title";
$z[3]=Array("field","",355,394);
$z[3][4]['name']="writer";
$z[4]=Array("field","",396,435);
$z[4][4]['name']="source";
$z[5]=Array("field","",437,477);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　松糕\n</p><p>　　年二十五炊松糕，祈求来年高升。松糕亦用粉做，将糖粉和入糯粉中，栖入松糕格内。到一半时，放人花生米碎与糖粉。然后再栖满糯粉，蒸熟。新鲜时松软香甜，美味可口。",479,688);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302L9533G0-2H23.gif",690,775);
$z[7][4]['name']="litpic";

?>